@charset "utf-8";

.row {
    max-width: 100%!important;
}
.breadcrumb {
    display: none;
}
#primary {
    padding: 0;
}
#main {
    min-height:0;
}
#lr-cleansing-oil {
    position: relative;
    width: 100%;
    background-image: url(main-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    color: #000;
}
@media screen and (min-width: 768px) {
    #lr-cleansing-oil {
        grid-template-columns: 1fr 400px 1fr;
        gap: 60px;
        display: grid;
    }
}
#lr-cleansing-oil .scroll-area {
    flex-shrink: 0;
    width: 400px;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    background-color: #fff;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .scroll-area {
        max-width: none;
        width: 100%;
        border: none;
    }
}
#lr-cleansing-oil * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:"HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Noto Sans JP", sans-serif !important;
    line-height: 1;
    letter-spacing: 0;
}
#lr-cleansing-oil section {
    background-color: #fff;
}
#lr-cleansing-oil img {
    width: 100%;
    border: none;
    vertical-align: bottom;
}
#lr-cleansing-oil a {
    text-decoration: none;
    transition: background 0.3s;
}
#lr-cleansing-oil ul,
#lr-cleansing-oil ol {
    margin: 0;
    padding: 0;
}
#lr-cleansing-oil li {
    list-style: none;
}
#lr-cleansing-oil sup {
    top: -1em;
    font-size: 0.5em;
}
#lr-cleansing-oil .txt-en {
    font-size: 110%;
    font-family: "HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", sans-serif !important;
    line-height: 0.8;
}
#lr-cleansing-oil .yugo {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif !important;
}
#lr-cleansing-oil .txt-note li {
    position: relative;
    padding-left: 1em;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif !important;
    font-feature-settings: 'palt';
}
#lr-cleansing-oil .txt-note li::before {
    position: absolute;
    top: 0.1em;
    left: 0.3em;
    content: "*";
}
#lr-cleansing-oil .txt-new {
    display: block;
    font-size: calc(26px * (400 / 750));
    font-family:"Helvetica Neue LT W01_65 Md", "Helvetica Neue LT W05 65 Medium", sans-serif !important;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .txt-new {
        font-size: calc((26 / 750) * 100vw);
    }
}
#lr-cleansing-oil .link-txt {
    transition: opacity .3s;
}
#lr-cleansing-oil .link-txt:hover {
    opacity: .7;
}
#lr-cleansing-oil .common-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    width: calc(360px * (400 / 750));
    margin-inline: auto;
    padding-block: calc(20.5px * (400 / 750));
    border: 1px #000 solid;
    background: #fff;
    color: #000;
    font-size: calc(24px * (400 / 750));
    text-align: center;
    line-height: 1.2;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .common-btn {
        width: calc((360 / 750) * 100vw);
        padding-block: calc((20.5 / 750) * 100vw);
        font-size: calc((24 / 750) * 100vw);
    }
}
#lr-cleansing-oil .common-btn.arrow::after {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: calc(25px * (400 / 750));
    transform: translateY(-50%) rotate(-90deg);
    font-size: calc(28px * (400 / 750));
    font-family: 'icomoon' !important;
    content:"\e904";
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .common-btn.arrow::after {
        right: calc((25 / 750) * 100vw);
        font-size: calc((28 / 750) * 100vw);
    }
}
#lr-cleansing-oil .common-btn.arrow.down::after {
    transform: translateY(-50%) rotate(0deg);
}
#lr-cleansing-oil .common-btn:last-of-type {
    margin-bottom: 0;
}
#lr-cleansing-oil .common-btn:hover {
    background:#000;
    color:#fff;
}
#lr-cleansing-oil .cart-wrap {
    width: calc(360px * (400 / 750));
    margin-inline: auto;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .cart-wrap {
        width: calc((360 / 750) * 100vw);
    }
}
#lr-cleansing-oil [data-checkInstock="true"] {
    background-color: #fff;
}
#lr-cleansing-oil [data-checkInstock="true"] a {
    display: block;
    background:#fff;
    color:#000;
}
#lr-cleansing-oil .out-of-stock-btn {
    display: block;
    opacity:0.5;
    padding-block: calc(20.5px * (400 / 750));
    border:1px solid #FFF;
    box-sizing:border-box;
    background:#808080;
    color:#000;
    text-align:center;
}


/* .section-head */
#lr-cleansing-oil .section-head .head-fv {
    position: relative;
}
#lr-cleansing-oil .section-head .head-ttl {
    position: absolute;
    top: calc(293px * (400 / 750));
    left: calc(41px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-head .head-ttl {
        top: calc((293 / 750) * 100vw);
        left: calc((41 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-head h1 {
    font-size: calc(40px * (400 / 750));
    line-height: 1.4;
    letter-spacing: calc(-1.2px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-head h1 {
        font-size: calc((40 / 750) * 100vw);
        letter-spacing: calc((-1.2 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-head .txt-note {
    margin-top: calc(20px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-head .txt-note {
        margin-top: calc((20 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-head .txt-note li {
    font-size: calc(22px * (400 / 750));
    line-height: calc(29 / 22);
    letter-spacing: calc(0.44px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-head .txt-note li {
        font-size: calc((22 / 750) * 100vw);
        letter-spacing: calc((0.44 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-head .head-lead {
    margin-top: calc(40px * (400 / 750));
    font-size: calc(28px * (400 / 750));
    line-height: 1.4;
    letter-spacing: calc(-0.84px * (400 / 750));
    text-align: center;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-head .head-lead {
        margin-top: calc((40 / 750) * 100vw);
        font-size: calc((28 / 750) * 100vw);
        letter-spacing: calc((-0.84 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-head .head-prod {
    margin-top: calc(18px * (400 / 750));
    text-align: center;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-head .head-prod {
        margin-top: calc((18 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-head .head-prod_name {
    font-size: calc(26px * (400 / 750));
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-head .head-prod_name {
        font-size: calc((26 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-head .head-prod_price {
    font-size: calc(24px * (400 / 750));
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-head .head-prod_price {
        font-size: calc((24 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-head .head-prod .btn-wrap {
    margin-top: calc(30px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-head .head-prod .btn-wrap {
        font-size: calc((30 / 750) * 100vw);
    }
}

/* .section-banner */
@media screen and (min-width: 768px) {
    #lr-cleansing-oil .section-banner {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-banner {
        padding-top: calc((100 / 750) * 100vw);
    }
    #lr-cleansing-oil .section-banner a {
        display: flex;
        align-items: center;
        gap: calc((30 / 750) * 100vw);
        position: relative;
        padding: calc((16 / 750) * 100vw) calc((30 / 750) * 100vw) calc((16 / 750) * 100vw) calc((30 / 750) * 100vw);
        background: linear-gradient(254deg, #FFF 0%, #E3E3E3 53.85%);
    }
    #lr-cleansing-oil .section-banner a img {
        width: calc((187 / 750) * 100vw);
    }
    #lr-cleansing-oil .section-banner a p {
        font-size: calc((28 / 750) * 100vw);
        line-height: calc(40 / 28);
    }
    #lr-cleansing-oil .section-banner a::after {
        display: inline-block;
        position: absolute;
        top: 50%;
        right: calc((50 / 750) * 100vw);
        transform: translateY(-50%);
        font-size: calc((28 / 750) * 100vw);
        font-family: 'icomoon' !important;
        content:"\e904";
    }
}

/* .section-nav */
#lr-cleansing-oil .section-nav {
    padding-top: calc(100px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-nav {
        padding-top: calc((100 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-nav .btn-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: calc(20px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-nav .btn-wrap {
        gap: calc((20 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-nav .btn-wrap .common-btn {
    width: calc(326px * (400 / 750));
    min-height: calc(90px * (400 / 750));
    margin-inline: inherit;
    padding-block: calc(14px * (400 / 750));
    padding-inline: calc(24px * (400 / 750)) calc(52px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-nav .btn-wrap .common-btn {
        width: calc((326 / 750) * 100vw);
        min-height: calc((90 / 750) * 100vw);
        padding-block: calc((14 / 750) * 100vw);
        padding-inline: calc((24 / 750) * 100vw) calc((52 / 750) * 100vw);;
    }
}
#lr-cleansing-oil .section-nav .btn-wrap .txt-en {
    line-height: 1.2;
}
#lr-cleansing-oil .section-nav .common-btn:nth-of-type(3) .txt-en {
    line-height: 1.1;
}

/* .section-intro */
#lr-cleansing-oil .section-intro {
    padding-top: calc(100px * (400 / 750));
    text-align: center;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-intro {
        padding-top: calc((100 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-intro h2 {
    font-size: calc(36px * (400 / 750));
    line-height: 1.4;
    letter-spacing: calc(-1.08px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-intro h2 {
        font-size: calc((36 / 750) * 100vw);
        letter-spacing: calc((-1.08 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-intro .intro-txt p {
    margin-top: calc(20px * (400 / 750));
    font-size: calc(28px * (400 / 750));
    line-height: 1.4;
    letter-spacing: calc(-0.84px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-intro .intro-txt p {
        margin-top: calc((20 / 750) * 100vw);
        font-size: calc((28 / 750) * 100vw);
        letter-spacing: calc((-0.84 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-intro .txt-note {
    display: inline-block;
    margin-top: calc(20px * (400 / 750));
    font-size: calc(22px * (400 / 750));
    letter-spacing: calc(0.44px * (400 / 750));
    text-align: left;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-intro .txt-note {
        margin-top: calc((20 / 750) * 100vw);
        font-size: calc((22 / 750) * 100vw);
        letter-spacing: calc((0.44 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-intro .txt-note li {
    line-height: calc(29 / 22);
}

/* .section-technology */
#lr-cleansing-oil .section-technology {
    padding-top: calc(80px * (400 / 750));
    text-align: center;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-technology {
        padding-top: calc((80 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-technology h2 {
    margin-bottom: calc(80px * (400 / 750));
    font-size: calc(56px * (400 / 750));
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-technology h2 {
        margin-bottom: calc((80 / 750) * 100vw);
        font-size: calc((56 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-technology .technology-cont {
    position: relative;
}
#lr-cleansing-oil .section-technology .technology-cont h3 {
    width: 100%;
    position: absolute;
    top: calc(40px * (400 / 750));
    left: 50%;
    font-size: calc(60px * (400 / 750));
    line-height: .9;
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-technology .technology-cont h3 {
        top: calc((40 / 750) * 100vw);
        font-size: calc((60 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-technology .technology-cont p {
    display: inline-block;
    position: absolute;
    width: calc(254px * (400 / 750));
    font-size: calc(40px * (400 / 750));
    font-family: "Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", sans-serif !important;
    line-height: .9;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-technology .technology-cont p {
        width: calc((254 / 750) * 100vw);
        font-size: calc((40 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-technology .technology-cont p:nth-of-type(1) {
    top: calc(273px * (400 / 750));
    left: calc(25px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-technology .technology-cont p:nth-of-type(1) {
        top: calc((273 / 750) * 100vw);
        left: calc((25 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-technology .technology-cont p:nth-of-type(2) {
    top: calc(340px * (400 / 750));
    left: calc(462px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-technology .technology-cont p:nth-of-type(2) {
        top: calc((340 / 750) * 100vw);
        left: calc((462 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-technology .technology-cont p:nth-of-type(3) {
    top: calc(688px * (400 / 750));
    left: calc(150px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-technology .technology-cont p:nth-of-type(3) {
        top: calc((688 / 750) * 100vw);
        left: calc((150 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-technology .technology-cont p span {
    display: block;
    margin-top: calc(16px * (400 / 750));
    font-size: calc(26px * (400 / 750));
    line-height: 1.4;
    letter-spacing: calc(-0.78px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-technology .technology-cont p span {
        margin-top: calc((16 / 750) * 100vw);
        font-size: calc((26 / 750) * 100vw);
        letter-spacing: calc((-0.78 / 750) * 100vw);
    }
}


/* .section-howto */
#lr-cleansing-oil .section-howto {
    padding-top: calc(80px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-howto {
        padding-top: calc((80 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-howto h2 {
    margin-bottom: calc(80px * (400 / 750));
    font-size: calc(56px * (400 / 750));
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    text-align: center;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-howto h2 {
        margin-bottom: calc((80 / 750) * 100vw);
        font-size: calc((56 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-howto .howto-cont {
    position: relative;
}
#lr-cleansing-oil .section-howto .howto-txt {
    position: absolute;
    bottom: 0;
    left: 0;
}
#lr-cleansing-oil .section-howto .howto-txt h3 {
    padding-bottom: calc(31px * (400 / 750));
    padding-left: calc(29px * (400 / 750));
    font-size: calc(60px * (400 / 750));
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    line-height: .9;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-howto .howto-txt h3 {
        padding-bottom: calc((31 / 750) * 100vw);
        padding-left: calc((29 / 750) * 100vw);
        font-size: calc((60 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-howto .howto-txt ol {
    counter-reset: howtonum;
    padding-bottom: calc(45px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-howto .howto-txt ol {
        padding-bottom: calc((45 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-howto .howto-txt ol li {
    position: relative;
    margin-left: calc(54px * (400 / 750));
    padding-bottom: calc(30px * (400 / 750));
    padding-left: calc(38px * (400 / 750));
    border-left: 1px solid #000;
    font-size: calc(28px * (400 / 750));
    line-height: 1.4;
    letter-spacing: calc(-0.84px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-howto .howto-txt ol li {
        margin-left:  calc((54 / 750) * 100vw);
        padding-bottom:  calc((30 / 750) * 100vw);
        padding-left:  calc((38 / 750) * 100vw);
        font-size:  calc((28 / 750) * 100vw);
        letter-spacing: calc((-0.84 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-howto .howto-txt ol li:last-of-type {
    padding-bottom: 0;
}
#lr-cleansing-oil .section-howto .howto-txt ol li::before,
#lr-cleansing-oil .section-howto .howto-txt ol li::after {
    position: absolute;
    top: 0;
    left: calc(-26px * (400 / 750));
    width: calc(51px * (400 / 750));
    height: calc(51px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-howto .howto-txt ol li::before,
    #lr-cleansing-oil .section-howto .howto-txt ol li::after {
        left:  calc((-26 / 750) * 100vw);
        width:  calc((51 / 750) * 100vw);
        height:  calc((51 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-howto .howto-txt ol li::before {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    font-size: calc(30px * (400 / 750));
    counter-increment: howtonum;
    content: counter(howtonum);
    letter-spacing: 1px;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-howto .howto-txt ol li::before {
        font-size:  calc((30 / 750) * 100vw);
        letter-spacing: calc((1 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-howto .howto-txt ol li::after {
    display: block;
    border: 1px solid #000;
    border-radius: 50%;
    background-color: #f8f8f8;
    content: "";
}
#lr-cleansing-oil .section-howto .howto-txt ol li .sup-txt {
    display: block;
    margin-top: calc(5px * (400 / 750));
    font-size: calc(24px * (400 / 750));
    line-height: 1.4;
    letter-spacing: calc(-0.72px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-howto .howto-txt ol li .sup-txt {
        margin-top: calc((5 / 750) * 100vw);
        font-size: calc((24 / 750) * 100vw);
        letter-spacing: calc((-0.72 / 750) * 100vw);
    }
}

/* .section-routine */
#lr-cleansing-oil .section-routine {
    padding-block: calc(80px * (400 / 750)) calc(100px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine {
        padding-block: calc((80 / 750) * 100vw) calc(100px * (400 / 750));
    }
}
#lr-cleansing-oil .section-routine h2 {
    margin-bottom: calc(80px * (400 / 750));
    font-size: calc(56px * (400 / 750));
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    text-align: center;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine h2 {
        margin-bottom: calc((80 / 750) * 100vw);
        font-size: calc((56 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-routine .routine-flow {
    counter-reset: flow-counter;
}
#lr-cleansing-oil .section-routine .routine-item {
    display: flex;
    align-items: center;
    gap: calc(37px * (400 / 750));
    margin-bottom: calc(40px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine .routine-item {
        gap: calc((37 / 750) * 100vw);
        margin-bottom: calc((40 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-routine .routine-item:last-of-type {
    margin-bottom: 0;
}
#lr-cleansing-oil .section-routine .routine-item_img {
    width: calc(364px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine .routine-item_img {
        width: calc((364 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-routine .routine-item_txt {
    flex: 1;
    max-width: calc(312px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine .routine-item_txt {
        max-width: calc((312 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-routine .routine-item_txt h3 {
    margin-bottom: calc(10px * (400 / 750));
    font-size: calc(36px * (400 / 750));
    font-family: "Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", sans-serif !important;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine .routine-item_txt h3 {
        margin-bottom: calc((10 / 750) * 100vw);
        font-size: calc((36 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-routine .routine-item_txt h3::before {
    display: block;
    font-size: calc(154px * (400 / 750));
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    counter-increment: flow-counter;
    content: counter(flow-counter);
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine .routine-item_txt h3::before {
        font-size: calc((154 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-routine .routine-item_txt p {
    font-size: calc(22px * (400 / 750));
    line-height: calc(27 / 22);
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine .routine-item_txt p {
        font-size: calc((22 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-routine .routine-item_txt .txt-note {
    margin-block: calc(8px * (400 / 750)) calc(10px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine .routine-item_txt .txt-note {
        margin-block: calc((8 / 750) * 100vw) calc((10 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-routine .routine-item_txt .txt-note + a {
    margin-top: 0;
}
#lr-cleansing-oil .section-routine .routine-item_txt .txt-note li {
    font-size: calc(22px * (400 / 750));
    line-height: calc(29 / 22);
    letter-spacing: calc(0.44px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine .routine-item_txt .txt-note li {
        font-size: calc((22 / 750) * 100vw);
        letter-spacing: calc((0.44 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-routine .routine-item_txt a {
    display: inline-block;
    margin-top: calc(8px * (400 / 750));
    font-size: calc(24px * (400 / 750));
    line-height: calc(42 / 24);
    text-decoration: underline;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-routine .routine-item_txt a {
        margin-top: calc((8 / 750) * 100vw);
        font-size: calc((24 / 750) * 100vw);
    }
}

/* .section-prod */
#lr-cleansing-oil .section-prod .prod-cont {
    text-align: center;
}
#lr-cleansing-oil .section-prod .prod-lead p {
    margin-top: calc(40px * (400 / 750));
    font-size: calc(36px * (400 / 750));
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-lead p {
        margin-top: calc((40 / 750) * 100vw);
        font-size: calc((36 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-lead .txt-note {
    display: inline-block;
    margin-top: calc(18px * (400 / 750));
    font-size: calc(22px * (400 / 750));
    line-height: calc(29 / 22);
    letter-spacing: calc(0.44px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-lead .txt-note {
        margin-top: calc((18 / 750) * 100vw);
        font-size: calc((22 / 750) * 100vw);
        letter-spacing: calc((0.44 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-desc {
    margin-top: calc(18px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-desc {
        margin-top: calc((18 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-desc_name {
    font-size: calc(26px * (400 / 750));
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-desc_name {
        font-size: calc((26 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-desc_price {
    font-size: calc(24px * (400 / 750));
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-desc_price {
        font-size: calc((24 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .cart-wrap {
    margin-top: calc(30px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .cart-wrap {
        margin-top: calc((30 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-sample {
    padding-top: calc(40px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-sample {
        padding-top: calc((40 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-sample a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: calc(37px * (400 / 750));
    transition: .3s;
    background: linear-gradient(254deg, #FFF 20%, #E3E3E3 100%);
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-sample a {
        padding: calc((37 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-sample a:hover {
    color: #000;
    opacity: .8;
}
#lr-cleansing-oil .section-prod .prod-sample a img {
    width: calc(314px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-sample a img {
        width: calc((314 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-sample_txt h2 {
    font-size: calc(70px * (400 / 750));
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    line-height: calc(60 / 70);
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-sample_txt h2 {
        font-size: calc((70 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-sample_txt p {
    margin-top: calc(18px * (400 / 750));
    font-size: calc(24px * (400 / 750));
    line-height: calc(34 / 24);
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-sample_txt p {
        margin-top: calc((18 / 750) * 100vw);
        font-size: calc((24 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-sample_txt .txt-note {
    margin-top: calc(8px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-sample_txt .txt-note {
        margin-top: calc((8 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-sample_txt .txt-note li {
    font-size: calc(20px * (400 / 750));
    line-height: 1.2;
    letter-spacing: calc(0.4px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-sample_txt .txt-note li {
        font-size: calc((20 / 750) * 100vw);
        letter-spacing: calc((0.4 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-sample_txt .btn-wrap .common-btn {
    width: calc(200px * (400 / 750));
    background-color: rgba(255, 255, 255, 0);
    margin-inline: inherit;
    padding-block: calc(13px * (400 / 750));
    transition: .3s;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-sample_txt .btn-wrap .common-btn {
        width: calc((200 / 750) * 100vw);
        padding-block: calc((13 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-sample a:hover .common-btn {
    color: #000;
}
#lr-cleansing-oil .section-prod .prod-cp {
    margin-top: calc(80px * (400 / 750));
    padding: calc(80px * (400 / 750)) calc(39px * (400 / 750)) calc(100px * (400 / 750));
    background-color: #f8f8f8;
    text-align: center;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp {
        margin-top: calc((80 / 750) * 100vw);
        padding: calc((80 / 750) * 100vw) calc((39 / 750) * 100vw) calc((100 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp h2 {
    margin-bottom: calc(80px * (400 / 750));
    font-size: calc(56px * (400 / 750));
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp h2 {
        margin-bottom: calc((80 / 750) * 100vw);
        font-size: calc((56 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp h2 span {
    display: block;
    margin-top: calc(10px * (400 / 750));
    font-size: calc(24px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp h2 span {
        margin-top: calc((10 / 750) * 100vw);
        font-size: calc((24 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap {
    margin-bottom: calc(100px * (400 / 750));
    padding: calc(80px * (400 / 750)) calc(40px * (400 / 750));
    background-color: #fff;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap {
        margin-bottom: calc((100 / 750) * 100vw);
        padding: calc((80 / 750) * 100vw) calc((40 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap:last-of-type {
    margin-bottom: 0;
}
#lr-cleansing-oil .section-prod .prod-cp_wrap h3 {
    margin-bottom: calc(60px * (400 / 750));
    font-size: calc(36px * (400 / 750));
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap h3 {
        margin-bottom: calc((60 / 750) * 100vw);
        font-size: calc((36 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_img {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-end;
}
#lr-cleansing-oil .section-prod .prod-cp_txt {
    margin-block: calc(60px * (400 / 750)) calc(30px * (400 / 750));
    font-size: calc(28px * (400 / 750));
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_txt {
        margin-top: calc((60 / 750) * 100vw) calc((30 / 750) * 100vw);
        font-size: calc((28 / 750) * 100vw);
    }
}
/*kit*/
#lr-cleansing-oil .section-prod .prod-cp_wrap.kit .prod-cp_img {
    gap: calc(62px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.kit .prod-cp_img {
        gap: calc((62 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap.kit .prod-cp_img img:nth-of-type(1) {
    width: calc(94px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.kit .prod-cp_img img:nth-of-type(1) {
        width: calc((94 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap.kit .prod-cp_img img:nth-of-type(2) {
    width: calc(172px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.kit .prod-cp_img img:nth-of-type(2) {
        width: calc((172 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap.kit .prod-cp_img img:nth-of-type(3) {
    width: calc(106px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.kit .prod-cp_img img:nth-of-type(3) {
        width: calc((106 / 750) * 100vw);
    }
}
/*gift*/
#lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img {
    align-items: baseline;
    gap: calc(16px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img {
        gap: calc((16 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img img:nth-of-type(1) {
    width: calc(282px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img img:nth-of-type(1) {
        width: calc((282 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img div {
    width: calc(288px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img div {
        width: calc((288 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img div:nth-of-type(2) img {
    width: calc(96px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img div:nth-of-type(2) img {
        width: calc((96 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img div p {
    margin-top: calc(23.8px * (400 / 750));
    font-size: calc(28px * (400 / 750));
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img div p {
        margin-top: calc((23.8 / 750) * 100vw);
        font-size: calc((28 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img div p .capa {
    display: block;
    margin-top: calc(16px * (400 / 750));
    font-size: calc(28px * (400 / 750));
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap.gift .prod-cp_img div p .capa {
        margin-top: calc((16 / 750) * 100vw);
        font-size: calc((28 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_desc {
    margin-bottom: calc(44px * (400 / 750));
    text-align: left;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_desc {
        margin-bottom: calc((44 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_desc h4 {
    margin-bottom: calc(11px * (400 / 750));
    font-size: calc(26px * (400 / 750));
    line-height: 1.53;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_desc h4 {
        margin-bottom: calc((11 / 750) * 100vw);
        font-size: calc((26 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_desc li {
    margin-bottom: calc(11px * (400 / 750));
    padding-left: 1em;
    font-size: calc(26px * (400 / 750));
    text-indent: -1em;
    line-height: 1.53;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_desc li {
        margin-bottom: calc((11 / 750) * 100vw);
        font-size: calc((26 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_desc li:last-of-type {
    margin-bottom: 0;
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_desc p {
    font-size: calc(26px * (400 / 750));
    line-height: 1.53;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_desc p {
        font-size: calc((26 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_ttl {
    padding-bottom: calc(36px * (400 / 750));
    font-size: calc(30px * (400 / 750));
    line-height: 1;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_ttl {
        padding-bottom: calc((36 / 750) * 100vw);
        font-size: calc((30 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_num {
    width: calc(592px * (400 / 750));
    padding-block: calc(48px * (400 / 750));
    background-color: #000;
    color: #fff;
    font-size: calc(44px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .prod-cp_num {
        width: calc((592 / 750) * 100vw);
        padding-block: calc((48 / 750) * 100vw);
        font-size: calc((44 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .cpnBtnCode {
    display:flex;
    flex-wrap:nowrap;
    justify-content: center;
    align-items: center;
    gap:0 calc(10px * (400 / 750));
    border: unset;
    margin-inline: auto;
    margin-block: calc(40px * (400 / 750));
    text-align: center;
    text-decoration: underline;
    transition: .3s;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .cpnBtnCode {
        gap: 0 calc((10 / 750) * 100vw);
        margin-block: calc((40 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .cpnBtnCode:hover {
    background: unset;
    color:#595959;
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .cpnBtnCode span {
    display:block;
    font-size: calc(26px * (400 / 750));
    line-height: 1.2;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .cpnBtnCode span {
        font-size: calc((26 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .cpnBtnCode span img {
    display:block;
    width: calc(25px * (400 / 750));
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .cpnBtnCode span img {
        width: calc((25 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .txt-note {
    margin-top: calc(44px * (400 / 750));
    text-align: left;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .txt-note {
        margin-top: calc((44 / 750) * 100vw);
        
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .txt-note li {
    margin-bottom: calc(10px * (400 / 750));
    font-size: calc(24px * (400 / 750));
    line-height: 1.5;
    letter-spacing: calc(-0.24px * (400 / 750));
    font-feature-settings: normal;
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .section-prod .prod-cp_wrap .txt-note li {
        margin-top: calc((10 / 750) * 100vw);
        font-size: calc((24 / 750) * 100vw);
        letter-spacing: calc((-0.24 / 750) * 100vw);
    }
}
#lr-cleansing-oil .section-prod .prod-cp_wrap .txt-note li:last-of-type {
    margin-bottom: 0;
}

/*-----------
  追従メニュー
--------------*/
#lr-cleansing-oil .js-fixed-area {
  position: relative;
}
#lr-cleansing-oil .js-fixed-target.is-fixed {
  position: fixed;
}
#lr-cleansing-oil .l-area,
#lr-cleansing-oil .r-area {
    position: sticky;
    top: 180px;
    align-self: flex-start;
    max-width: 470px;
    min-width: 0;
    width: 100%;
    max-height: 700px;
    height: 64vh;
    margin-bottom: 50px;
    container-type: inline-size;
    container-name: side-container;
}
#lr-cleansing-oil .w-middle {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: min(calc(20 / 430 * 100cqw), 20px) 0;
    height: 100%;
}
@media screen and (max-width: 1000px) {
    #lr-cleansing-oil .w-middle {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    #lr-cleansing-oil .l-area ,
    #lr-cleansing-oil .r-area  {
        display: none;
    }
}
/* .l-area */
#lr-cleansing-oil .l-area {
    justify-self: end;
    top: 205px;
    padding-left: min(calc(40 / 430 * 100cqw), 40px);
}
#lr-cleansing-oil .l-area .w-middle {
}
#lr-cleansing-oil .l-area_ttl {
    font-size: min(calc(70 / 430 * 100cqw), 70px);
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    line-height: 1;
}
#lr-cleansing-oil .l-area a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:  min(calc(20 / 430 * 100cqw), 20px);
    border: 1px solid #d9d9d9;
    background: linear-gradient(254deg, #FFF 20%, #E3E3E3 100%);
    transition: .3s
}
#lr-cleansing-oil .l-area a:hover {
    color: #000;
    opacity: .8;
}
#lr-cleansing-oil .l-area a img {
    width: min(calc(180 / 430 * 100cqw), 180px);
}
#lr-cleansing-oil .l-area .prod-cp_txt h2 {
    font-size: min(calc(40 / 430 * 100cqw), 40px);
    font-family: "HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    line-height: calc(35 / 40);
}
#lr-cleansing-oil .l-area .prod-cp_txt p {
    margin-top: min(calc(10 / 430 * 100cqw), 10px);
    font-size: min(calc(14 / 430 * 100cqw), 14px);
    line-height: calc(20 / 14);
}
#lr-cleansing-oil .l-area .prod-cp_txt ul {
    margin-top: min(calc(6 / 430 * 100cqw), 6px);
}
#lr-cleansing-oil .l-area .prod-cp_txt li {
    font-size: min(calc(12 / 430 * 100cqw), 12px);
    line-height: calc(14 / 12);
    letter-spacing: min(calc(0.24 / 430 * 100cqw), 0.24px);
}
#lr-cleansing-oil .l-area .prod-cp_txt .common-btn {
    width: min(calc(115 / 430 * 100cqw), 115px);
    margin-inline: inherit;
    padding-block: min(calc(7 / 430 * 100cqw), 7px);
    background-color: rgba(255, 255, 255, 0);
    font-size: min(calc(14 / 430 * 100cqw), 14px);
    line-height: 1.39;
    transition: .3s;
}
#lr-cleansing-oil .l-area a:hover .common-btn {
    color: #000;
}

/* .r-area */
#lr-cleansing-oil .r-area {
    justify-self: start;
    padding-right: min(calc(40 / 430 * 100cqw), 40px);
    text-align: center;
}
#lr-cleansing-oil .r-area p {
    margin-bottom: min(calc(30 / 430 * 100cqw), 30px);
    font-size: min(calc(30 / 430 * 100cqw), 30px);
    font-family: "Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", sans-serif !important;
    line-height: 1.2;
}
#lr-cleansing-oil .r-area_cont {
    margin-block: auto;
}
#lr-cleansing-oil .r-area_cont li {
    margin-bottom: min(calc(24 / 430 * 100cqw), 24px);
}
#lr-cleansing-oil .r-area_cont li:last-of-type {
    margin-bottom: 0;
}
#lr-cleansing-oil .r-area_cont li a {
    font-size: min(calc(16 / 430 * 100cqw), 16px);
    line-height: 1.2;
    transition: .3s;
}
#lr-cleansing-oil .r-area_sns p {
    margin-bottom: min(calc(20 / 430 * 100cqw), 20px);
    font-size: min(calc(24/ 430 * 100cqw), 24px);
    line-height: 1.2;
}
#lr-cleansing-oil .r-area_sns ul {
    display: flex;
    justify-content: center;
    gap: min(calc(20 / 430 * 100cqw), 20px);
    margin: 0;
}
#lr-cleansing-oil .r-area_sns a {
    transition: .3s;
}
#lr-cleansing-oil .r-area_sns a:hover {
    opacity: .7;
    transition: .3s;
}
